Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 2445

Summary: permissions wrong on autofs .so files
Product: [Retired] Red Hat Linux Reporter: Nalin Dahyabhai <nalin.dahyabhai>
Component: autofsAssignee: Michael K. Johnson <johnsonm>
Status: CLOSED NEXTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: low    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-08-21 18:46:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Nalin Dahyabhai 1999-04-30 19:38:30 UTC
The shared libraries in /usr/lib/autofs should have their
execute bits set.

Comment 1 Jay Turner 1999-05-05 14:37:59 UTC
Fixed in 6.0

Comment 2 Jay Turner 1999-05-05 14:47:59 UTC
Totally misread mail message!  Sure enough, the .so libraries DO NOT
have their executable bits set.

Comment 3 Cristian Gafton 1999-07-28 07:23:59 UTC
assigned to johnsonm

Comment 4 Bill Nottingham 1999-08-21 18:46:59 UTC
fixed in autofs-3.1.3-5.